Page 1 of 1

Zimbra 8.8?

Posted: Thu Sep 28, 2017 1:54 pm
by moren
Is this release been un-released?

The download pages now show 8.7.11 (and 8.8 still in beta)
https://www.zimbra.org/download/zimbra-collaboration

Confusing for end users and no information regarding this...

Re: Zimbra 8.8?

Posted: Thu Sep 28, 2017 2:01 pm
by phoenix
moren wrote:Is this release been un-released?
You would guess so wouldn't you but there was no official announcement about it's demotion. :(

FWIW, I'm using 8.8.4 without problems apart from a minor hiccup in 8.8.3 and 8.8.4 with IPv6 that caused the proxy to not start although that was an easy fix. Others have also had problems, if you look around the forums you should find further info.

Re: Zimbra 8.8?

Posted: Thu Sep 28, 2017 10:16 pm
by ccelis5215
phoenix wrote:
moren wrote:Is this release been un-released?
You would guess so wouldn't you but there was no official announcement about it's demotion. :(

FWIW, I'm using 8.8.4 without problems apart from a minor hiccup in 8.8.3 and 8.8.4 with IPv6 that caused the proxy to not start although that was an easy fix. Others have also had problems, if you look around the forums you should find further info.


Hello,

I think that everybody agree that the mix between "Release Candidates" or "Ready for Production" instead of "BETA" and "GA" cause more harm than good.

ccelis

Re: Zimbra 8.8?

Posted: Fri Sep 29, 2017 5:10 am
by phoenix
ccelis5215 wrote:Hello,

I think that everybody agree that the mix between "Release Candidates" or "Ready for Production" instead of "BETA" and "GA" cause more harm than good.

ccelis
I agree but those two versions were released as GA and then withdrawn and then changed to beta which isn't very useful as you're not supposed to downgrade Zimbra. Not enough of the community test the beta versions and, AFAIK, the only beta release we get these days are for the Network Edition. I also have to question the QA as the problem I hit with IPv6 was obvious as soon as I installed ZCS, granted it was a trivial fix but still annoying none the less.

There are also many, many bug reports that have been outstanding for years that fall into the 'trivial fix' category but none of those seem to be getting addressed perhaps one day, if I live that long. :D

Re: Zimbra 8.8?

Posted: Fri Sep 29, 2017 9:37 am
by jorgedlcruz
Hi guys,
We realize there's been confusion around our upcoming Zimbra Collaboration 8.8 product, and we want to most earnestly apologize for our part in adding to that confusion. Zimbra Collaboration 8.8 is NOT GA--8.8 is Beta.

We will issue a press release when 8.8 becomes Generally Available, as well as will post the news to our forums, blog, social media accounts, etc. Thank you for your loyalty to and support of Zimbra. We are honored to hold your trust and look forward to continuing to work together and bringing you outstanding products, always remembering that your success is our success.

*As a Reminder, Please DO NOT UPGRADE your Production Environments. This 8.8 Beta release is for Testing Purposes only. Zimbra will NOT provide Technical Support for those who upgrade a live Zimbra Infrastructure.

(However, for Network Edition Customers, if you recently *installed Zimbra Collaboration 8.8.3 or 8.8.4 into your Production environment and you need extra guidance, we're here to help. Please contact Support.)

If you want to try the 8.8 Beta on your lab or staging environments, please feel free to download it from here - https://info.zimbra.com/try-zcs-8.8-beta

Re: Zimbra 8.8?

Posted: Fri Sep 29, 2017 11:39 am
by gurpreet.sk
HI all,
I just upgraded zimbra 8.7 to zimbra 8.8, I got issue with Zimbra 8.8, IMPAD is not running. While checking in Zimbra.log file, error shows: Command not defined for imapd.
Everthing else seem working fine. I search online but couldnt able to find any solutions.

Re: Zimbra 8.8?

Posted: Fri Sep 29, 2017 11:48 am
by phoenix
gurpreet.sk wrote:HI all,
I just upgraded zimbra 8.7 to zimbra 8.8, I got issue with Zimbra 8.8, IMPAD is not running. While checking in Zimbra.log file, error shows: Command not defined for imapd.
Everthing else seem working fine. I search online but couldnt able to find any solutions.
I presume you mean "imapd", you don't need it for a single server, disable it or ignore the fact it's not running. ;)

Re: Zimbra 8.8?

Posted: Sat Sep 30, 2017 3:55 am
by imanudin11
jorgedlcruz wrote:(However, for Network Edition Customers, if you recently *installed Zimbra Collaboration 8.8.3 or 8.8.4 into your Production environment and you need extra guidance, we're here to help. Please contact Support.)

If you want to try the 8.8 Beta on your lab or staging environments, please feel free to download it from here - https://info.zimbra.com/try-zcs-8.8-beta

Hi Jorge,
Yesterday my client have been moved from ZCS 8.6 into 8.8.3 on production server. So far working well. But, i will check and monitor on Monday. If i having problem, i will contact Zimbra Support :) . Thanks for support